package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.enums.ExportEnum;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class ExportDto {

    public ExportDto() {
    }

    public ExportDto(ExportEnum exportEnum) {
        this.exportEnum = exportEnum;
    }

    private ExportEnum exportEnum;

    private Map<String,Object> queryInfo = new HashMap<>();

    public Map<String, Object> getQueryInfo() {
        return queryInfo;
    }

    public void setQueryInfo(Map<String, Object> queryInfo) {
        this.queryInfo = queryInfo;
    }

    public ExportEnum getExportEnum() {
        return exportEnum;
    }

    public void setExportEnum(ExportEnum exportEnum) {
        this.exportEnum = exportEnum;
    }
}
